/* Vertical scroll for Filament tables */
.filament-resources-project-task-reports .filament-tables-table-container {
    max-height: 70vh;
    overflow-y: auto;
}
.filament-resources-project-task-reports .filament-tables-table-container table thead tr{
    position: sticky; 
    top: 0; 
    background-color: #f7f8f9 !important;
}


.filament-resources-project-reports .filament-tables-table-container {
    max-height: 70vh;
    overflow-y: auto;
}
.filament-resources-project-reports .filament-tables-table-container table thead tr{
    position: sticky; 
    top: 0; 
    background-color: #f7f8f9 !important;
}

.col-span-full:has(.add_start_time_hours_flex) .grid{display: flex; gap: 25px;}
.col-span-full:has(.add_start_time_hours_flex) select{width: 100px;}
.add_end_time_hours_flex{margin-left: 28px;}

